<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[I like [#] pepper sauce you can buy.]]></sentence>
			<answers>
				<answer>the spiciest</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>the crunchiest</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[I think David has [#] girlfriend!]]></sentence>
			<answers>
				<answer>the nicest</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>the best</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[These are [#] apples. Let's buy them.]]></sentence>
			<answers>
				<answer>the crunchiest</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>the worst</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Sam wants [#] ice cream on the menu.]]></sentence>
			<answers>
				<answer>the largest</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>the spiciest</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[My friends are [#] thing in my life.]]></sentence>
			<answers>
				<answer>the best</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>the messiest</i>]]></hint>
		</question>
		<question>	
			<sentence><![CDATA[Tom's bedroom is [#] room in our house.]]></sentence>
			<answers>
				<answer>the messiest</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>the nicest</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[I think they are [#] band in the world. They're terrible.]]></sentence>
			<answers>
				<answer>the worst</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>the largest</i>]]></hint>
		</question>
	</questions>
</exercise>
